﻿/*	-==========================- GENERAL -==========================-  */
.container { width: 1200px; margin: 0px auto; }



/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children { margin-left:7px; }
.sidebar ul.children li { font-size:90%; }
.sidebar ul.children li:before { content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last { margin-right:0; }
.footer_txt { padding-left:50px; }


/*	-==========================- SUBMENU -==========================-  */

/*	-==========================- SHARE -==========================-  */
@media only screen and (min-width:1211px) {
	#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }
	#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}
	#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }
}
/*	-==========================- SMThemes Share -==========================-  */
@media only screen and (max-width:1210px) {
	#smthemes_share { position: static; width: 100%;}
	#smthemes_share .inner{ background:#fff; overflow:hidden; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); font-family: Arial; font-size: 10px; padding: 5px; position: static; text-align: center; display: block; padding-top:20px; }
	#smthemes_share li { float:left; text-align:center; margin-left:20px; overflow:hidden; }	
}
.phonedail{
	float: left;
	margin-top: -99px;
}
.phonedail a{
	font-size:25px;
	text-decoration:none;
	color: #336799;
}
.phonedail span{
	margin-right: 25px;
	font-size: 16px;
	line-height: 33px;
	color: #48ac3c;
	font-weight: 700;
}
.homer{
	background: url(/wp-content/uploads/2019/03/homer.jpg) no-repeat;
	width: 575px;
	height: 278px;
	float: right;
	margin-right: 9px;
	margin-bottom: 60px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	 */
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,0.4);
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.homel{
	background: url(/wp-content/uploads/2019/03/homel.jpg) no-repeat;
	width: 575px;
	height: 278px;
	float: left;
	margin-bottom: 60px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.homer:after, .homel:after, .cos1:after, .prod1:after, .prod2:after , .prod3:after , .prod4:after , .prod5:after , .prod6:after , .prod7:after , .prod8:after {
  content: "";
  position: absolute;
  top: -110%;
  left: -210%;
  width: 200%;
  height: 200%;
  opacity: 0;
  transform: rotate(30deg);
  
  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient(
    to right, 
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%
  );
}
.homer:hover:after, .homel:hover:after, .cos1:hover:after, .prod1:hover:after, .prod2:hover:after, .prod3:hover:after, .prod4:hover:after, .prod5:hover:after, .prod6:hover:after, .prod7:hover:after, .prod8:hover:after {
  opacity: 1;
  top: -30%;
  left: -30%;
  transition-property: left, top, opacity;
  transition-duration: 0.7s, 0.7s, 0.15s;
  transition-timing-function: ease;
}
.homer:active:after, .homel:active:after, .cos1:active:hover, .prod1:active:hover, .prod2:active:hover, .prod3:active:hover, .prod4:active:hover, .prod5:active:hover, .prod6:active:hover, .prod7:active:hover, .prod8::active:hover {
  opacity: 0;
}
.pro{
	font-size: 32px;
	line-height: 43px;
	text-align: center;
	margin-bottom: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	/* border-top: 20px solid #5a9719; */
	/* border-right: 20px solid #fff; */
	/* border-left: 20px solid #fff; */
}
.new{
	font-size: 18px;
	line-height: 37px;
	margin-bottom: 60px !important;
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-bottom: 20px solid #5a9719;
	border-right: 20px solid #fff;
	border-left: 20px solid #fff;
}
.cos{
	font-size: 32px;
	line-height: 60px;
	text-align: center;
}
.cosmore{
    text-align: center;
}

.cosmore a{
	font-size: 18px;
    line-height: 18px;
    margin-bottom: 25px;
}
.cos1{
	width: 206px;
	height: 141px;
	float: right;
	margin-right: 16px;
	margin-left: 16px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.cosname{
	text-align: center;
    margin-top: 346px;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
}
.prod1{
	background: url(/wp-content/uploads/2019/03/prod1.jpg) no-repeat;
	width: 263px;
	height: 337px;
	float: right;
	margin-left: 17.5px;
	margin-right: 17.5px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod2{
	background: url(/wp-content/uploads/2019/03/prod2.jpg) no-repeat;
	width: 263px;
	height: 337px;
	float: right;
	margin-left: 17.5px;
	margin-right: 17.5px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod3{
	background: url(/wp-content/uploads/2019/03/prod3.jpg) no-repeat;
	width: 263px;
	height: 337px;
	float: right;
	margin-left: 17.5px;
	margin-right: 17.5px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod4{
	background: url(/wp-content/uploads/2019/03/prod4.jpg) no-repeat;
	width: 263px;
	height: 337px;
	float: right;
	margin-left: 17.5px;
	margin-right: 17.5px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod5{
	background: url(/wp-content/uploads/2019/03/prod5.jpg) no-repeat;
	width: 263px;
	height: 337px;
	float: right;
	margin-left: 17.5px;
	margin-right: 17.5px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod6{
	background: url(/wp-content/uploads/2019/03/prod6.jpg) no-repeat;
	width: 263px;
	height: 337px;
	float: right;
	margin-left: 17.5px;
	margin-right: 17.5px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod7{
	background: url(/wp-content/uploads/2019/03/prod7.jpg) no-repeat;
	width: 263px;
	height: 337px;
	float: right;
	margin-left: 17.5px;
	margin-right: 17.5px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod8{
	background: url(/wp-content/uploads/2019/03/prod8.jpg) no-repeat;
	width: 263px;
	height: 337px;
	float: right;
	margin-left: 17.5px;
	margin-right: 17.5px;
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}

.prodname{
	text-align: center;
	margin-top: 309px;
	letter-spacing: 3px;
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	background: #336799;
	color: #FFF;
}

.warpallgray{position: absolute;width: 100%;height: 342px;right: 0;background: url(/wp-content/uploads/2019/03/homeServicesBG.jpg) no-repeat center center;background-size: cover;margin-top: 770px;}
.fixer{
	margin: 0 auto;
	width: 100%;
}
.warpmorecatloghome{
	position: relative;
    width: 100%;
    height: 150px;
    margin: 15px 0 0;
}
.spacerhome{
	height: 1110px;
}

.textconboxss{
	text-align: center;
    font-size: 30px;
    color: #fff;
}
.framecont{
	width: 1200px;
    height: 45px;
    right: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
}
.logocon{
	background: url(/wp-content/uploads/2019/03/logocon.png) no-repeat;
	width: 184px;
	height: 201px;
	left: 0;
	right: 0;
	margin: 0 auto;
}


.minibox{
	float: right;
	width: 271px;
	height: 71px;
	margin-right: 29px;
}
.miniboximg1{
    background: url(/wp-content/uploads/2019/03/icon1.jpg) no-repeat;
    width: 47px;
    height: 52px;
    float: right;
    margin-left: 10px;
}
.miniboximg2{
    background: url(/wp-content/uploads/2019/03/icon2.jpg) no-repeat;
    width: 47px;
    height: 52px;
    float: right;
    margin-left: 10px;
}
.miniboximg3{
    background: url(/wp-content/uploads/2019/03/icon3.jpg) no-repeat;
    width: 47px;
    height: 52px;
    float: right;
    margin-left: 10px;
}
.miniboximg4{
    background: url(/wp-content/uploads/2019/03/icon4.jpg) no-repeat;
    width: 47px;
    height: 52px;
    float: right;
    margin-left: 10px;
}


.miniboxtext{
	font-weight: 700;
    line-height: 32px;
    font-size: 18px;
}
.miniboxmoretext{
	font-size: 15px;
    line-height: 30px;
}
.homertext, .homeltext{
	text-align: center;
    margin-top: 116px;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 26px;
    line-height: 28px;
    color: #FFF;
}
.contact{
	float: left;
}
.conpages{
	background: #434343;
	width: 100%;
	height: 117px;
	border-radius: 5px;
	margin-bottom: 15px;
}
.textconpages{
	text-align: center;
	font-size: 30px;
	color: #fff;
	margin-top: 20px;
}
.framepages{
	    width: 1200px;
	    height: 45px;
	    right: 0;
	    left: 0;
	    margin: 15px auto;
	    position: absolute;
	    padding-right: 17px;
}
.scent{
	float: right;
	width: 278px;
	border: 1px #bfbdbd solid;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 46px;
}
.scent h2{
	text-align: center;
    font-size: 16px;
    line-height: 32px;
    font-weight: 700;
    color: #fff;
    background-color: #336799;
}
.scenttext{
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    font-weight: 700;
    color: #fff;
    background-color: #336799;
}
.allcos{
	float: right;
	width: 278px;
	height: 190px;
	border: 1px #bfbdbd solid;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 46px;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.lake{
	width: 33%;
    float: left;
    margin-top: -334px;
    margin-left: 3px;
}
.dailpop{
	display:none !important;
}


